@charset "utf-8";
/* CSS Document */

body {
	font-family:Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	font-size: 76%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	background-color: #000000;
	background-image:url(images/pc_background.jpg);
	background-repeat:repeat;
}

#wrapper {
	width: 1003px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#banner {
	float: left;
	position: relative;
	text-align: center;
	width: 1003px;
	height: 182px;
}

h1 {
	font-size: 25px;
}

h3 {
	text-align: center;
	font-size: 16px;
}

.pc_logo_div {
	float: left;
	position: relative;
	display:inline;
	width: 282px;
	height: 182px;
}

.pc_logo_div img {
	float: left;
	position: relative;
	display:inline;
	margin-top: 20px;
	margin-left: 30px;
}

.green_curve_div {
	float: left;
	position: relative;
	display:inline;
	width: 56px;
	height: 182px;
	background-image:url(images/banner_green_curve.jpg);
	background-repeat:no-repeat;
}

.top_right_banner_div {
	float: left;
	position: relative;
	display:inline;
	width: 665px;
	height: 182px;
	background-color: #000;
}

.banner_contact_div {
	float: left;
	position: relative;
	display:inline;
	width: 637px;
	height: 139px;
	color: #FFF;
	text-align: right;
	font-size: 20px;
	padding-right: 28px;
	text-decoration: none;
}

.banner_contact_div a {
	color:#FFF;
	text-decoration:none;
}

.top_navigation_div {
	float: left;
	position: relative;
	display:inline;
	width: 665px;
	height: 43px;
}

.main_content_div {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	background-color: #FFF;
	font-family:Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-bottom: 40px;
}

.three_bars_div {
	float: left;
	position: relative;
	display:inline;
	width: 417px;
	height: 258px;
	text-align: left;
	font-size: 15px;
}

.three_bars_div h2 {
	padding-top: 0px;
	margin-top: 13px;
}

.bar_one {
	float: left;
	position: relative;
	display:inline;
	width: 350px;
	height: 50px;
	margin-left: 50px;
	border-radius: 10px;
	background-color: #FFD503;
	margin-top: 40px;
	padding-left: 17px;
}

.bar_two {
	float: left;
	position: relative;
	display:inline;
	width: 303px;
	height: 50px;
	margin-left: 50px;
	border-radius: 10px;
	background-color: #FFB703;
	margin-top: 15px;
	padding-left: 17px;
}

.bar_three {
	float: left;
	position: relative;
	display:inline;
	width: 256px;
	height: 50px;
	margin-left: 50px;
	border-radius: 10px;
	background-color: #FF8503;
	margin-top: 15px;
	padding-left: 17px;
}

.computer_screens_div {
	float: left;
	position: relative;
	display:inline;
	width: 586px;
	height: 258px;
}

.phone {
	float: left;
	display:inline;
	position: relative;
	width: 55px;
	height: 258px;
}

.phone_image {
	float: left;
	display:block;
	width: 55px;
	height: 258px;
	background-image: url(images/phone.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.phone a:active {
	background-image: url(images/phone_down.jpg);
}

.tablet {
	float: left;
	display:inline;
	position: relative;
	width: 77px;
	height: 258px;
}

.tablet_image {
	float: left;
	display:block;
	width: 77px;
	height: 258px;
	background-image: url(images/tablet.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.tablet a:active {
	background-image: url(images/tablet_down.jpg);
}

.laptop {
	float: left;
	display:inline;
	position: relative;
	width: 218px;
	height: 258px;
}

.laptop_image {
	float: left;
	display:block;
	width: 218px;
	height: 258px;
	background-image: url(images/laptop.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.laptop a:active {
	background-image: url(images/laptop_down.jpg);
}

.desktop {
	float: left;
	display:inline;
	position: relative;
	width: 217px;
	height: 258px;
}

.desktop_image {
	float: left;
	display:block;
	width: 217px;
	height: 258px;
	background-image: url(images/desktop.jpg);
	background-position: bottom;
	background-color: #FFF;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.desktop a:active {
	background-image:url(images/desktop_down.jpg);
}

.home_page_text_div {
	float: left;
	position: relative;
	display:inline;
	width: 520px;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 1.25em;
}

.home_page_services_div {
	float: left;
	position: relative;
	display:inline;
	width: 383px;
	
}

.services_grey_block {
	float: left;
	position: relative;
	display:inline;
	width: 285px;
	background-color: #C0C0C0;
	text-align: left;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	border-radius: 25px;
}

.services_grey_block h2 {
	font-size: 2em;
}

.services_grey_block ul{
	padding-left: 17px;
	margin-left: 0px;
	line-height: 1.75em;
	font-size: 1.5em;
}


.recommended_grey_block {
	float: left;
	position: relative;
	display:inline;
	width: 520px;
	background-color: #C0C0C0;
	text-align: left;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	border-radius: 25px;
}
.business_graphic_div {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	height: 247px;
	background-image: url(images/business_image.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.business_content {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	height: 100%;
	text-align: left;
	margin-bottom: 30px;
}

.business_experience {
	float: left;
	position: relative;
	display:inline;
	width: 260px;
	height: 100%;
	text-align: left;
	padding-left: 40px;
}

.business_experience ul {
	margin-left: 0px;
	padding-left: 20px;
	line-height: 1.5em;
	font-size: 13px;
}

.affordable_solutions {
	float: left;
	position: relative;
	display:inline;
	width: 663px;
	height: 100%;
	padding-right: 40px;
}

.affordable_solutions li {
	padding-bottom: 10px;
}

.affordable_solutions ul {
	padding-left: 20px;
	font-size: 13px;
}

.right_solutions_divs {
	float: left;
	position: relative;
	display:inline;
	width: 240px;
	height: 400px;
	color: #000;
	text-align: left;
	padding-left: 10px;
	margin-bottom: 30px;
}

.right_solutions_divs p {
	font-size: 13px;
}

.right_solutions_left {
	float: left;
	position: relative;
	display:inline;
	width: 200px;
	padding: 20px;
	height: 100%;
	background-color: #FFD503;
	border-radius: 20px;
}

.right_solutions_left_middle {
	float: left;
	position: relative;
	display:inline;
	width: 200px;
	padding: 20px;
	height: 100%;
	background-color: #FFB703;
	border-radius: 20px;
}

.right_solutions_right_middle {
	float: left;
	position: relative;
	display:inline;
	width: 200px;
	padding: 20px;
	height: 100%;
	background-color: #FE953E;
	border-radius: 20px;
}

.right_solutions_right {
	float: left;
	position: relative;
	display:inline;
	width: 194px;
	padding: 20px;
	height: 100%;
	background-color: #E67200;
	border-radius: 20px;
}

.closinginfo {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#navlist li {
	display:inline;
	padding:.9em;
	border-right:1px solid #FFF;
}

#navlist li.last {
	border:none;
}

#navlist {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight:bold;
	margin-bottom: 2em;
	padding-left: 0px;
}

#navlist a {
	color:#FFF;
	text-decoration:none;
}

#navlist a:hover {
	color:#2E9B47;
	text-decoration:underline;
}

.designedby {
	padding-top: 0px;
	margin-top: 0px;
	color: #A6A6A6;
}

.copyright {
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #A6A6A6;
}

.designedby a {
	color: #A6A6A6;
}

.bottom_green_bar {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	height: 10px;
	background-color: #2E9B47;
}

.navigation {
	float:left;
	position: relative;
	display: inline;
	width: 655px;
	height: 43px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align: right;
}

.navigation ul{
	list-style-type: none;
	margin: 15px 0 0 20px;
	padding: 0px;
}

.navigation ul li{
	display: inline;
	padding-right: 20px;
}
	
.navigation a:link {
	color:#FFF;
	text-decoration: none;
}

.navigation a:visited {
	color:#FFF;
	text-decoration: none;
}

.navigation a:hover {
	color:#2E9B47;
	text-decoration: none;
}

.navigation a:active {
	color:#FFF;
	text-decoration: none;
}

.contact_div {
	float: left;
	position: relative;
	display:inline;
	width: 500px;
	height: 650px;
}

.map {
	float: left;
	position: relative;
	display:inline;
	width: 450px;
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 30px;
	margin-right: 25px;
}

.contact_text {
	float: left;
	position: relative;
	display:inline;
	width: 440px;
	margin: 30px;
	font-size: 1.25em;
	line-height: 1.35em;
}

.email_form_div {
	float: left;
	position: relative;
	display:inline;
	width: 500px;
	height: 650px;
	text-align: left;
}

.contact_div {
	float: left;
	position: relative;
	display:inline;
	width: 500px;
	height: 680px;
}

.map {
	float: left;
	position: relative;
	display:inline;
	width: 450px;
	margin-top: 0px;
	margin-left: 25px;
	margin-bottom: 30px;
	margin-right: 25px;
}

.contact_text {
	float: left;
	position: relative;
	display:inline;
	width: 440px;
	margin: 30px;
	font-size: 1.25em;
	line-height: 1.35em;
}

.email_form_div {
	float: left;
	position: relative;
	display:inline;
	width: 500px;
	text-align: left;
	height: 680px;
}

.email_form_div iframe {
	float: left;
	position: relative;
	display:inline;
	width: 480px;
	height: 680px;
	padding-left: 20px;
	border: none;
}

.home_info_div {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.prices_div {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	margin-bottom: 30px;
}

.prices_yellow_block {
	float: left;
	position: relative;
	display:inline;
	width: 863px;
	background-color: #FFD503;
	text-align: left;
	margin-top: 20px;
	margin-left: 45px;
	margin-right: 45px;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	border-radius: 25px;
}

.home_page_text_div ul {
	padding-left: 17px;
	margin-left: 0px;
	font-size: 15px;
}

.home_page_text_div li {
	padding-bottom: 10px;
}

.price_heading {
	float: left;
	position: relative;
	display:inline;
	width: 863px;
}

.price_block {
	float: left;
	position: relative;
	display:inline;
	width: 350px;
	margin-left: 30px;
	margin-right: 50px;
}

sup {
	font-size: 9px;
}

.price_block ul{
	padding-left: 17px;
	margin-left: 0px;
	font-size: 15px;
}

.price_block li {
	padding-bottom: 10px;
}

.price_block p {
	font-size: 9px;
	padding: 0px;
	margin: 2px;
}

.home_graphic_div {
	float: left;
	position: relative;
	display:inline;
	width: 1003px;
	height: 247px;
	background-image: url(images/Home-Services-Graphic.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}